namespace Brizco.Domain.Entities.Shift;

public class ShiftDay : ApiEntity
{
    public ShiftDay()
    {

    }

    internal ShiftDay(DayOfWeek dayOfWeek,Guid shiftId)
    {
        DayOfWeek = dayOfWeek;
        ShiftId = shiftId;
    }

    public DayOfWeek DayOfWeek { get; internal set; }

    public Guid ShiftId { get; internal set; }
    public Shift? Shift { get; internal set; }
}